PATHCHK(1)

NAMN
pathchk — kontrollera huruvida filnamn är giltiga eller portabla

SYNOPSIS
pathchk [FLAGGA]... NAMN...

BESKRIVNING

Diagnostisera ogiltiga eller oportabla filnamn.

-p  Kontrollera för de flesta POSIX-system.

-P  Kontrollera tomma namn och inledande ”-”.

--portability
    Kontrollera för alla POSIX-system (detsamma som -p -P).

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Paul Eggert, David MacKenzie och Jim Meyering.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/pathchk>
eller tillgängligt lokalt via: info '(coreutils) pathchk invocation'

Paketerat av Debian (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.